# French strings go here for Rails i18n
fr:
  concerned_projects: "Autres projets concernés"
  modify_projects: "Sélectionner les projets"
  select_none: "Aucun"
  select_all: "Tous"
  Selection: "Sélection"
  other: "autre"
  project: "projet"
  you_are_not_a_member: "dont vous n'êtes pas membre"
  text_journal_projects_deleted: "projets supprimés"
  text_journal_projects_added: "projets ajoutés"
  text_journal_project_deleted: "projet supprimé"
  text_journal_project_added: "projet ajouté"
  label_hide_details: "masquer"
  field_projects: "Projets liés"
  multiprojects_selection_available_custom_fields: "Champs personnalisés disponibles pour sélectionner les projets"
